/* Could not determine file type */
"Could not determine file type" = "Could not determine file type";

/* Could not load Spotlight plug-in */
"Could not load Spotlight plug-in" = "Could not load Spotlight plug-in";

/* Could not run Spotlight plug-in */
"Could not run Spotlight plug-in" = "Could not run Spotlight plug-in";

